Better ListView Class Reference |

# BetterListViewSubItemFocusBehavior Enumeration

Specifies whether individual sub-items can be focused.

public enum BetterListViewSubItemFocusBehavior

#### Members

Member Name | Description
--- | ---
None | Sub-items cannot be focused.
All | Sub-items can be focused, including sub-items of combined items.
Auto | Only sub-items of combined items cannot be focused.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace